/* Custom Styles */
header {
  background-color: #3D240C !important;
  color: #FFF9EF !important;
  border-bottom: 1px solid #D4A4AD;
}
.header a {
  color: #FFF9EF !important;
}

footer {
  background-color: #3D240C !important;
  color: #FFF9EF !important;
}
body {
  background-color: #3D240C;
  color: #FFF9EF;
}
